Vous n'êtes pas identifié(e).

  • location serveur minecraftSERVEUR MINECRAFT
    Location serveur minecraft
  • location serveur minecraftSERVEUR MULTI-JEUX
    Location serveur multi jeux
  • location serveur minecraftCRYSTALCORE PRO GS-X
    Location serveur dédié

#1 02-03-2016 11:00:54

maloris2
Oh le ptiit nouveauuu
Inscription : 12-05-2014
Messages : 5

1.9 Bug PNJ

Bonjour je viens de remarquer un bug assez gênant ... la première journée d'ouverture de mon serveur en 1.9 rien à signaler on était en vanilla mais dès que j'ai dû installer ou bukkit ou spigote impossible d'interagir avec les png et sait vraiment bisard j'ai regardé dans les fichiers de conf s'il y avait un bloqueur comme pour Les CMD bloc

Donc plus de pnj pour ma pare je vous remercie pour les futur poste

pour les preuve voila ip du serveur (ce n'est pas dans le bute de faire de la pub mais comprendre mon problème .. ) merci

37.187.152.131:29665

PS je suis une M**** en orthographe dsl

Hors ligne

#2 06-03-2016 15:20:26

n0h4n
Membre actif
Inscription : 22-12-2013
Messages : 99

Re : 1.9 Bug PNJ

Mets à jour spigot tu as 90 versions de retard !


Joueur PC depuis 1875

Hors ligne

#3 07-03-2016 09:31:20

maloris2
Oh le ptiit nouveauuu
Inscription : 12-05-2014
Messages : 5

Re : 1.9 Bug PNJ

super réponse mais le problème sais que la 1.9 est déjà la derniere version de spigote je fait comment ??

Hors ligne

#4 07-03-2016 15:09:10

n0h4n
Membre actif
Inscription : 22-12-2013
Messages : 99

Re : 1.9 Bug PNJ

Tu la met à jour je vais t'expliquer  il y a des centaines de version spigot 1.9
Et si tu regarde bien sur leurs site il est écris que il faut régulièrement mettre spigot à jour
La 1.9 est la version de minecraft pas celle de spigot

Dernière modification par n0h4n (07-03-2016 15:09:54)


Joueur PC depuis 1875

Hors ligne

#5 11-05-2016 07:26:21

maloris2
Oh le ptiit nouveauuu
Inscription : 12-05-2014
Messages : 5

Re : 1.9 Bug PNJ

Merci bien bon pour le coup j'ai eu un réponse après mes pnj sont toujours bloquer mais pas grave car je veut pas up mas version trop de plugin pas compatible encore :'(

Hors ligne

Pied de page des forums